﻿.RadTabStrip_DarkBackground
{
	z-index:100;
	font-weight: bold;
	background-color: transparent;
}


.RadTabStrip_DarkBackground li a
{
	padding-left:14px;
	background:transparent url('Images/paneleftcorner-Off.gif') 0px 0px no-repeat;
	height:21px;
	color: #003D72;
	text-decoration:none;
}


.RadTabStrip_DarkBackground li a .wrap
{
	padding-right:14px;
	background:transparent url('Images/panerightcorner-Off.gif') right 0px no-repeat;

}

.RadTabStrip_DarkBackground li a:hover
{
	color: #6795C3;
	text-decoration: none;
}

.RadTabStrip_DarkBackground li a .innerWrap
{
	line-height:21px;
	padding:0 5px;
	background:transparent url('Images/panemid-Off.gif') 0px 0px repeat-x;
	text-align:center;
}

.RadTabStrip_DarkBackground li a.selected
{
	padding-top:0px;
	background:transparent url('Images/paneleftcorner.jpg') 0px 0px no-repeat;
}

.RadTabStrip_DarkBackground li a.selected .wrap
{
	background-image:url('Images/panerightcorner.gif');
}

.RadTabStrip_DarkBackground li a.selected .innerWrap
{
	color: #C20000;
	background-image:url('Images/panemid.gif');
}

.RadTabStrip_DarkBackground li a.disabled,
.RadTabStrip_DarkBackground li a.disabled .wrap,
.RadTabStrip_DarkBackground li a.disabled .innerWrap,
.RadTabStrip_DarkBackground li a.disabled:hover .innerWrap
{
	cursor: default;
	color:Gray;
}
